<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists Page</title>
</head>
<body>
	<h3>My Top Ten Musical Artists</h3>
	<ol>
		<li>King Gnu</li>
		<li>Yuuri</li>
		<li>back number</li>
		<li>Kenshi Yonezu</li>
		<li>ONE OK ROCK</li>
		<li>Masaki Suda</li>
		<li>RADWIMPS</li>
		<li>sumika</li>
		<li>Official HIGE DANdism</li>
		<li>Sukima Switch</li>
	</ol>
	<ul>
		<a href="../activity.html">
			<li>Go Back to Activity Home Page</li>
		</a>
		<a href="../music/top10Music.html">
			<li>Go To Top Ten Music Page</li>
		</a>
		<a href="../movie/top10Movie.html">
			<li>Go To Top Ten Movies Page</li>
		</a>
	</ul>
</body>
</html>